<?php
/**
 * Peti Care About Theme
 *
 * @package Peti Care
 */

//about theme info
add_action( 'admin_menu', 'peti_care_abouttheme' );
function peti_care_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'peti-care'), __('About Theme Info', 'peti-care'), 'edit_theme_options', 'peti_care_guide', 'peti_care_mostrar_guide');   
} 

//Info of the theme
function peti_care_mostrar_guide() { 	
?>

<h1><?php esc_html_e('About Theme Info', 'peti-care'); ?></h1>
<hr />  

<p><?php esc_html_e('PetiCare Pro is an exclusively multipurpose theme, easy to use.  It comes bundled with Elementor, and it is compatible with WooCommerce. Build any stunning business related website the smooth way with this amazing theme. It is cross-browser compatible and implemented on bootstrap framework that makes it really handy to use. It comes with powerful admin interface. The theme is mobile-friendly that easily fits in any device screen size. Also, it is SEO-friendly that takes care of your website’s search engine ranking. It is highly customizable with no coding knowledge required. You can import demo content with one-click demo import option. You can add social media pages using widgets. It is fully responsive that fits perfectly in all devices, be it desktop, mobile or tabs. It comes with clean, secure and optimized codes. Also, the theme loads faster as the pages are optimized for speed. Demo: http://netnus.net/pedicare/', 'peti-care'); ?></p>

<h2><?php esc_html_e('Theme Features', 'peti-care'); ?></h2>
<hr />  
 
<h3><?php esc_html_e('Theme Customizer', 'peti-care'); ?></h3>
<p><?php esc_html_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'peti-care'); ?></p>


<h3><?php esc_html_e('Responsive Ready', 'peti-care'); ?></h3>
<p><?php esc_html_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'peti-care'); ?></p>


<h3><?php esc_html_e('Cross Browser Compatible', 'peti-care'); ?></h3>
<p><?php esc_html_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'peti-care'); ?></p>


<h3><?php esc_html_e('E-commerce', 'peti-care'); ?></h3>
<p><?php esc_html_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'peti-care'); ?></p>

<hr />  	
<p><a href="https://netnus.com/Documentation-category/theme-installation-activation/" target="_blank"><?php esc_html_e('Documentation', 'peti-care'); ?></a></p>

<?php } ?>